* {
	margin: 0;
	padding: 0;
}

body {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #C1BBAC;
background: #C1BBAC;
}

/*color of href text*/
a {
text-decoration: underline;
color: #551011;
}

/*mouse over color*/
a:hover {
text-decoration: underline;
color: #0BB5FF;
}

/*color of href text for table headers*/
a.header {
text-decoration: underline;
color: #FFFFFF;
}

/*mouse over color*/
a.header:hover {
text-decoration: underline;
color: #551011;
}

/*surrounding box*/
#wrap {
/*top, left, bottom, right*/
margin: 5px auto 5px auto;
width: 950px;
background: #FFFFFF;
padding: 10px;
border: 2px solid #8B4726;

}

#header {
height: 139px;
background:#FFFFFF url(/img/logoworldklems.png) no-repeat;
background-position:right;
line-height: 0.9em;
font-family: Charlemagne, Tahoma, Arial, Helvetica, sans-serif;
}
#header h1 { 
font-family: Georgia, Times New Roman, Serif;
color: #8B4726;
padding: 17px 0 0 10px;
}

#header h1 a { 
color: #F11972;
text-decoration: none;
font-weight: 500;
letter-spacing: -5px;
}
#header h1 a:hover {
color: #C1BBAC;
}

#menu {
height: 34px;
}

.menuleft {
float: left;
width: 78%;
}

.menuright {
float: right;
width: 22%;
}

ul#menu {float:left; width:100%; list-style-type:none; background-color:#0BB5FF; font-size:15px;}
ul#menu li {display:inline; color:#FFFFFF;}
ul#menu li a {position:relative; float:left; text-decoration:none; color:#FFFFFF; margin:2px; padding:5px 25px 5px 5px;} /*padding: top right bottom left*/
ul#menu li a.selected {background-color:#8B4726;}
ul#menu li a:hover {background-color:#8B4726;}
ul#menu li a.bar {background-color:#0BB5FF;}
ul#menu li a.bar:hover {background-color:#0BB5FF;}





/** Headers ************************************************************************/

h1, h2, h3, h4, h5, h6, th {
	font-family: Georgia, Times New Roman, Serif;
	color: #551011;
	font-weight: normal;
	line-height: 130%;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #551011;
}

h1 {
	font-size: 166.667%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 133.333%;
}

h4 {
	font-size: 116.667%;
}

h5 {
	font-size: 108.333%;
}

h6 {
	font-size: 100%;
}

#content {
background: #FFFFFF;
text-align: justify;
/*padding: top right bottom left*/
padding: 5px 25px 10px 15px;
color:#551011;
background:#FFFFFF;
}


/*** Misc *****************************************************************************/
div.listitem {
	background-image: url(/img/listitem-black-on-white.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
/*horizontal bar*/
hr.worldklems{	
	color: #8B4726;
	background-color: #8B4726;
	height: 2px;
	width:100%;	
}

#texttable
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
width:100%;
border:1px solid #ececec;
border-collapse:collapse;
text-align: left;
}
#texttable td, #texttable th 
{
font-size:1em;
border:0px dotted #283a90;
padding:3px 7px 2px 7px;
}
#texttable th 
{
font-size:1.1em;
font-weight:bold;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#0BB5FF;
color:#ffffff;
}
#texttable tr.alt td 
{
background-color:#ececec;
}

#subtable
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
width:99%;
/*border:1px solid #ececec;*/
margin:5px 5px 10px 5px; /*top right bottom left*/
border-collapse:collapse;
text-align: left;
}
#subtable td, #subtable th 
{
font-size:1em;
border:0px dotted #283a90;
padding:3px 7px 2px 7px;
}
#subtable th 
{
font-size:1em;
font-weight:bold;
font-style:italic;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#ffffff;
color:#551011;
}
#subtable tr.alt td 
{
background-color:#ececec;
}